be.vlaanderen.mercurius.mohm.schemas.v1

## Class ConsultSupportAndRepairListAcceptedType

- java.lang.Object
- - be.vlaanderen.mercurius.mohm.schemas.v1.ConsultSupportAndRepairListAcceptedType

- All Implemented Interfaces:
    Serializable

      @Generated(value="com.sun.tools.xjc.Driver",
                 date="2022-12-09T11:17:38+01:00",
                 comments="JAXB RI v2.2.11")
      public class ConsultSupportAndRepairListAcceptedType
      extends Object
      implements Serializable

  Generiek type voor positief antwoord op consultatie van actieve budgetten onderhoud en herstel.

  Java class for ConsultSupportAndRepairListAcceptedType complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType name="ConsultSupportAndRepairListAcceptedType">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="ConsultDate" type="{http://www.w3.org/2001/XMLSchema}date"/>
               <element name="SupportAndRepairList" type="{http://www.mercurius.vlaanderen.be/mohm/schemas/v1}ConsultSupportAndRepairListType"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ConsultSupportAndRepairListAcceptedType()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `org.joda.time.DateTime` | `getConsultDate()` Gets the value of the consultDate property.
    `ConsultSupportAndRepairListType` | `getSupportAndRepairList()` Gets the value of the supportAndRepairList property.
    `void` | `setConsultDate(org.joda.time.DateTime value)` Sets the value of the consultDate property.
    `void` | `setSupportAndRepairList(ConsultSupportAndRepairListType value)` Sets the value of the supportAndRepairList property.

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ConsultSupportAndRepairListAcceptedType

          public ConsultSupportAndRepairListAcceptedType()

  - ### Method Detail

    - #### getConsultDate

          public org.joda.time.DateTime getConsultDate()

      Gets the value of the consultDate property.
      Returns:
        possible object is `String`

    - #### setConsultDate

          public void setConsultDate(org.joda.time.DateTime value)

      Sets the value of the consultDate property.
      Parameters:
        `value` - allowed object is `String`

    - #### getSupportAndRepairList

          public ConsultSupportAndRepairListType getSupportAndRepairList()

      Gets the value of the supportAndRepairList property.
      Returns:
        possible object is `ConsultSupportAndRepairListType`

    - #### setSupportAndRepairList

          public void setSupportAndRepairList(ConsultSupportAndRepairListType value)

      Sets the value of the supportAndRepairList property.
      Parameters:
        `value` - allowed object is `ConsultSupportAndRepairListType`

Connector Packaging TRUSSMAKER 4.3.0-beta-3 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.